---
layout: markdown_page
title: "Anti-Harassment Policy"
---

## On this page
{:.no_toc}

- TOC
{:toc}


## Introduction

Everyone at GitLab has a responsibility to prevent and stop harassment. Working remotely means that the majority of our interactions are by video call and written communication, such as email or shared documents, with the exception of team summits, attending conferences together, and local team meetups. No matter the method of communication, it is expected that everyone will contribute to an inclusive and collaborative working environment and respect each other at all times. Should you become aware of or witness any form of harassment or behavior that violates this policy or our [company values](https://about.gitlab.com/handbook/values/), please report the incident directly to the Chief Culture Officer or People Operations Generalist immediately for thorough investigation.

## Perspective

Even though GitLab is a global company, we consider ourselves a Silicon Valley, California based startup. This means that our standards for inclusivity are set with this in mind. GitLab's no tolerance harassment policy can feel non-intuitive to people living outside of the Silicon Valley. For them especially this is important to read through carefully.

## Scope

This policy applies to all team members employed by any entity of GitLab, whether contractor or employee, in all locations. There are local labor laws in every country and in the case of the United States, state laws, that must be followed when handling, reporting and investigating incidents of harassment. The People Operations team and legal counsel, if required, in each of those countries will be called upon to ensure compliance and the appropriate legal processes and procedures are followed. Specific country requirements for employees (subject to changes in employment law) are listed in the [Country & US State Specific Requirements](#country--us-state-specific-requirements) section and will be updated regularly.
All individual contributors, managers, and leaders will be subject to disciplinary action, up to and including termination, for any act of harassment they commit.

## Types of Harassment

The following are considered forms of harassment and will not be tolerated by GitLab:

### Sexual Harassment

Sexual harassment is considered unwelcome conduct of a sexual nature that is sufficiently persistent or offensive enough to interfere with the receiver’s job performance or create an intimidating, hostile or offensive working environment.

Sexual harassment encompasses a wide range of conduct, examples of misconduct include, but may not be limited to, the following actions:

1. Physical assaults or the attempt to commit an assault of a sexual nature. This physical conduct can include touching, pinching, patting, grabbing, brushing against or poking another team member's body.
1. Unwelcome sexual advances, propositions or other sexual comments, such as sexually oriented gestures, noises, remarks, jokes or comments about a person’s sexuality or sexual experience.
1. Preferential treatment or promises of preferential treatment to a team member for submitting to sexual conduct, including soliciting or attempting to solicit any team member to engage in sexual activity for compensation or reward.
1. Subjecting, or threats of subjecting a team member to unwelcome sexual attention or conduct or intentionally making performance of the team member's role more difficult because of that team member's sex.
1. Creating displays, communications, or publications including content of a sexually offensive nature.
1. Purposely misgendering people, consistently referring to someone as 'he' after repeated requests to call someone a 'she' or vice versa.  


### Discrimination

Any form of discrimination towards an individual is strictly prohibited. Types of discrimination may include:

- Age
- Disability
- Race; including color, nationality, ethnic or national origin
- Religious belief or lack of religious belief
- Life expectancy
- Sex
- Sexual orientation
- Transgender status

If you believe you have been discriminated against or witnessed discriminatory practices, please contact the Chief Culture Officer or the People Operations Generalist to initiate an investigation into the behavior.

### Bullying / Workplace Violence

GitLab does not tolerate violent acts or threats of violence. The company will not tolerate fighting, bullying, coercion or use of abusive or threatening words directed to, about or against a co-worker, lead, manager, executive, candidate, client/customer or vendor. No individual employed by GitLab should commit or threaten to commit any violent act or discuss committing such offenses, even in a joking manner.

### Retaliation

Retaliation of any sort for filing a claim of harassment will not be tolerated.  If you believe you have been retaliated against, please contact the Chief Culture Officer or the People Operations Generalist to initiate an investigation.

## Speaking up during a public situation

If someone messes up, people are encouraged to speak up publicly and within the moment, in order to let that person and others know, that what happened, is not inclusive behaviour.

This makes for a situation from which all parties can learn, and is one which promotes understanding. Additionally it makes it possible for that someone to de-escalate the situation by correcting themselves and apologising.

This does not ensure, there will be no consequences, it however will greatly reduce the chance of escalation and has the potential to return a situation to once again become comfortable and inclusive.

## Reporting Alleged Harassment

1. Any individual who believes they have been the target of harassment of any kind is encouraged to immediately and directly address the harasser, letting them know that their behavior is unwelcome, offensive and must stop immediately.
1. If they do not wish to address the harasser directly or the behavior doesn’t cease, they should report the misconduct to the Chief Culture Officer or the People Operations Generalist.
1. Once reported, an impartial investigation will be conducted by People Operations or by an independent third party, depending on the severity and circumstances of the complaint.
1. Individual(s) reporting an incident or pattern of behavior will be asked to provide a written account of any action(s) causing concern, dates and times such actions occurred, and names of anyone involved, including participants and witnesses. All complaints or concerns of alleged harassment or discrimination will be taken seriously and handled confidentially.

### The Role of Managers

If managers become aware of misconduct, they must deal expeditiously, seriously, confidentially and fairly with any allegations, whether or not there has been a written or formal complaint made to People Operations. Informed managers are expected to:

1. Take all complaints or concerns of alleged harassment seriously no matter how minor or who is involved.
1. Ensure that any form of harassment or misconduct is immediately reported to People Operations.
1. Take appropriate action to prevent retaliation or the alleged misconduct from recurring during and after an investigation.

Managers who knowingly allow or tolerate any form of harassment or retaliation, including the failure to immediately report such misconduct to People Operations, are in violation of this policy and subject to disciplinary action, including termination.

### The Role of Individual Contributors

All employees have the responsibility to help create and maintain a work environment free of bullying and harassment and can help by:

1.	Being aware of how their own behavior may affect others and changing it if necessary
2.	Treating their colleagues with dignity and respect
3.	Taking a stand if they think inappropriate jokes or comments are being made to others
4.	Making it clear to others where they find their behavior unacceptable
5.	Intervening, if possible, to stop harassment or bullying occurring
6.	Reporting promptly to their manager or the People Operations department any incident of bullying or harassment witnessed by them.


### The Role of People Operations

The Chief Culture Officer, People Operations Business Partners, and People Operations Generalist are responsible for:

1. Ensuring that any individual filing a complaint and any accused individual(s) is made aware of the seriousness of misconduct.
1. Explaining GitLab's no tolerance harassment policy and investigation procedures to all individuals included in a complaint.
1. Arranging for an immediate investigation of alleged misconduct and the preparation of a written report summarizing the results of the investigation and making recommendations for remediation to designated company officials.
1. Notifying appropriate authorities (police, FBI, country specific bureaus) when criminal activities are alleged.
1. Exploring informal means of resolving potential harassment if a written (formal) complaint is not made when verbal allegations are shared.

## Classification of disciplinary action

All individual contributors, managers, and leaders will be subject to disciplinary action, up to and including termination, for any act of harassment they commit. Although disciplinary action will be specific to each case, it can generally be classified into 4 levels:

### Level 1

First time occurences of inappropriate behavior. An act out of character. After formal investigation coworkers still feel comfortable working with the delinquent.

- Suspension (Paid/Unpaid based on country)
- Formal apology towards inflicted parties

### Level 2

Recurring socially inappropriate behavior.

- Suspension (Paid/Unpaid based on country)
- Mandatory course on Inclusivity
- Formal apology towards inflicted parties
- Written admonition
- Potential transfer to another team
- Potential of termination

### Level 3

Major infraction, including retaliation, or recurring socially inappropriate behavior after a written admonition.

- Termination of contract

### Level 4

Serious cases, including any criminal offence.

- Termination of contract
- Reported to the Police/Authorities

## Training & Guidance

Training and guidance on understanding, preventing, and dealing with discrimination & sexual harassment will be provided to both managers and individual contributors.  This training will be given annually or as when new legal requirements are introduced.

### Course

[COM 001 Common Ground: Prevention of Harassment, Sexual Harassment, and Abusive Conduct in the workplace (2 hrs)](https://learning.willinteractive.com/) This training will be assigned to all managers using [Will Interactive's content and LMS platform](https://willinteractive.com/). Details on how to use the platform can be found on the [learning and development page.](https://about.gitlab.com/handbook/people-operations/learning-and-development/index.html#common-ground-harassment-prevention-for-managers)
Once the course has been completed each manager will receive a certificate of completion which will be kept on their employee record in BambooHR.


## Country & US State Specific Requirements

### GitLab BV (The Netherlands)
**Complaint Procedure**

If attempts to solve the problem in an informal manner prove insufficient or if these attempts were refused or proved to be ineffective, the victim may follow the procedure below.

1. Write a motivated complaint and send it to the Chief Culture Officer or the People Operations Generalist. In case the Chief Culture Officer or the People Operations Generalist receives the complaint, they must immediately handle the written complaint.
2. The Chief Culture Officer or the People Operations Generalist shall ensure that within a reasonable period of time the complaint is included in a dated document including the statements of the victim and any witnesses, as well as the outcome of any mediation.
3. The victim and the witnesses receive a copy of their statement.
4. A copy of the complaint will immediately be handed over to the responsible person within GitLab.
5. After submission of the complaint to the responsible person within GitLab, an investigation will be initiated. This investigation may be conducted by a third party (independent party) depending on the complaint itself.
6. After the investigation, the conclusion and a proposal for appropriate measures will be handed over to the responsible person within GitLab.
7. GitLab will take the appropriate measures.

**Sanctions**

Without prejudice to the provisions that may arise from a judicial process instituted by the victim, the person guilty of undesirable conduct shall impose one or more of the following sanctions:

• A written admonition.

• Transfer to another department.

• Termination of the agreement.

GitLab shall impose, by registered letter and within five working days, the sanctions imposed upon the person who has been guilty of undesirable behavior. In case an employee abuses this complaint procedure, the above sanctions may also apply for the employee.

### GitLab BV (Belgium)
**Psychosocial Intervention**

GitLab has engaged with an external health and safety service called [Mensura](https://www.mensura.be/en/about-mensura) who are responsible for handling any complaints received of harassment that can not be resolved informally and internally. Team members in Belgium may contact this service if they wish and make a request for an informal or formal psychosocial intervention. A request for a formal intervention should include the following:

- a precise description of the constitutive facts of violence or psychological or sexual harassment at work, according to the Employee;
- when and where each of the events took place;
- the identity of the person(s) involved;
- the request to the Employer to take appropriate measures to put an end to the events.

The psychosocial intervention advisor will investigate further and provide a report to the employee and People Operations with a recommended course of action.

### GitLab LTD (The UK)
**Complaint Procedure**

1. If the employee does not wish to address the harasser directly or the behavior does not cease, then the employee (accompanied by a colleague/union representative if they wish) should report the misconduct to their line manager or a member of the People Operations team. Wherever appropriate the line manager and or the People Operations team may attempt to resolve the situation on an informal basis.
1. If the informal approach does not resolve matters or the situation is too serious to be dealt with informally, the employee will need to make a formal complaint to the line manager and/or the People Operations Team.
1. Once reported, a formal investigation will be conducted impartially by People Operations or by an independent third party, depending on the severity and circumstances of the complaint.   Individual(s) reporting an incident or pattern of behavior will be asked to provide a written account of any action(s) causing concern, dates and times such actions occurred, and names of anyone involved, including participants and witnesses. All complaints or concerns of alleged harassment or discrimination will be taken seriously and handled promptly, sensitively and confidentially.
1. Wherever possible the Company will try to ensure that the employee and the alleged harasser are not required to work together whilst the complaint is being investigated.  This may involve the alleged harasser being suspended or transferred to another work area.
In very serious cases, a criminal offence may have been committed and the employee may wish to report the matter to the Police/Authorities.
1. Employees will be kept informed of the general progress of the investigation and the outcome of any disciplinary proceeding.
1. If following investigation, the complaint is upheld, appropriate disciplinary proceedings will be brought against the alleged harasser up to and including dismissal for gross misconduct.  GitLab will work to prevent recurrence of the behavior.
1. If following investigation, the complaint is not upheld then the company will support both the employee and the alleged harasser in rebuilding their working relationship and may consider making arrangements to avoid the employee and the alleged harasser working together.
1. Where the employee is unhappy with the outcome of the formal investigation, they have the right to appeal against the outcome if they can demonstrate why they believe a particular aspect of the investigation has materially affected the outcome.  Appeals must be submitted within 10 working days of receiving the outcome of the complaint.
1. People Operations will arrange a meeting to take place with the appeal chair within a reasonable time period.  The appeal chair’s decision will be final and there is no further right of appeal.  The appeal chair will be independent of the investigation.

### California Law Requirements

Every team member located in the state of California will be required to sign an acknowledgement confirming they have read, reviewed and understood the following three documents:

- [State requirements policy](https://docs.google.com/document/d/1n6tOlhAOJ-wtVjV8Iq-nGa5XgiDfolbHSqmmyE-XQas/edit)
- [California Law Prohibits Workplace Discrimination & Harassment](https://drive.google.com/file/d/0Bwy71gCp1WgtcU1DeU5qQUxQR0E/view?usp=sharing)
- [Sexual Harassment & Civil Remedies](https://drive.google.com/file/d/0Bwy71gCp1WgtYWZlRnF0TW1fdlU/view?usp=sharing)

These will be sent via HelloSign for signature.

## Resources

We are continuously gathering country specific references to review regulation and obtain guidance on the management of harassment or misconduct at work. Here are a few authorities we referred to in the creation of this policy:

- [Equal Employer Opportunity Commission (EEOC)](https://www.eeoc.gov/laws/index.cfm)
- [Society of Human Resource Management (SHRM)](https://www.shrm.org/ResourcesAndTools/legal-and-compliance/employment-law/pages/federal-statutes-regulations-and-guidance.aspx)

## Further Guidance (Country Specific)

- [UK: Acas (advisory service for employees and employers)](http://www.acas.org.uk/index.aspx?articleid=1864)
- [The Netherlands: Inspectorate SZW](https://www.inspectieszw.nl/)
- [India: Ministry of Labour & Employment](http://www.labour.nic.in/)
- [Belgium: Unia: For equality, against discrimination](http://unia.be/en)
